Subject: Re: bug#14368: 24.3.50; Big screw: multibyte characters become unibyte

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 May 2013 21:55:32 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Kenichi Handa <[email-masked]>,  [email-masked],  [email-masked]
> Date: Thu, 23 May 2013 13:28:01 -0400
> 
> > I found the reason, but I don't know enough about quail or input
> > decoding to suggest a solution.
> 
> I just installed a patch which should fix it.

Thanks, it seems to work well for me, both on Windows and on
GNU/Linux.

> During development, I got some weird behavior and a few crashes, but
> I was neither able to track them down, nor to reproduce them now, so
> I installed the code as is.  Let's hope for the best.

Didn't crash for me.